| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - a -

- AbstractClient() : Tp::AbstractClient
- AbstractClientApprover() : Tp::AbstractClientApprover
- AbstractClientHandler() : Tp::AbstractClientHandler
- AbstractClientObserver() : Tp::AbstractClientObserver
- AbstractInterface() : Tp::AbstractInterface
- acceptCall() : Tp::StreamedMediaChannel
- acceptFile() : Tp::IncomingFileTransferChannel
- AccessError : Tp::KeyFile
- Account() : Tp::Account
- account() : Tp::ChannelDispatchOperation , Tp::ChannelRequest , Tp::PendingAccount
- Account() : Tp::Account
- accountAdded() : Tp::AccountSet
- accountBalance() : Tp::Connection
- accountBalanceChanged() : Tp::Connection
- accountCreated() : Tp::AccountManager
- AccountFactory() : Tp::AccountFactory
- accountFactory() : Tp::AccountManager , Tp::ClientRegistrar
- accountForPath() : Tp::AccountManager
- accountManager : Tp::AccountSet
- AccountManager() : Tp::AccountManager
- accountRemoved() : Tp::AccountManager , Tp::AccountSet
- accounts : Tp::AccountSet
- accountsByProtocol() : Tp::AccountManager
- AccountSet() : Tp::AccountSet
- accountsForPaths() : Tp::AccountManager
- accountValidityChanged() : Tp::AccountManager
- accuracy() : Tp::ContactLocation
- acknowledge() : Tp::TextChannel
- actor() : Tp::Channel::GroupMemberChangeDetails
- actualFeatures() : Tp::Contact , Tp::ReadinessHelper , Tp::ReadyObject
- addCommonFeatures() : Tp::ChannelFactory
- addContactsToGroup() : Tp::ContactManager
- addDispatchOperation() : Tp::AbstractClientApprover
- addedToGroup() : Tp::Contact
- addFeature() : Tp::FixedFeatureFactory
- addFeatures() : Tp::FixedFeatureFactory
- addFeaturesFor() : Tp::ChannelFactory
- addFeaturesForContactSearches() : Tp::ChannelFactory
- addFeaturesForIncomingFileTransfers() : Tp::ChannelFactory
- addFeaturesForOutgoingFileTransfers() : Tp::ChannelFactory
- addFeaturesForRoomLists() : Tp::ChannelFactory
- addFeaturesForStreamedMediaCalls() : Tp::ChannelFactory
- addFeaturesForTextChatrooms() : Tp::ChannelFactory
- addFeaturesForTextChats() : Tp::ChannelFactory
- addGroup() : Tp::ContactManager
- addIntrospectables() : Tp::ReadinessHelper
- addProperty() : Tp::GenericPropertyFilter< T >
- addRequest() : Tp::AbstractClientHandler
- addRequestableChannelClassSubset() : Tp::GenericCapabilityFilter< T >
- addToGroup() : Tp::Contact
- alias() : Tp::Contact
- aliasChanged() : Tp::Contact
- aliasingInterface() : Tp::Connection
- allAccountPaths() : Tp::AccountManager
- allAccounts() : Tp::AccountManager
- allClassSpecs() : Tp::CapabilitiesBase
- allDetails() : Tp::Channel::GroupMemberChangeDetails , Tp::Connection::ErrorDetails , Tp::ContactSearchChannel::SearchStateChangeDetails
- allFields() : Tp::Contact::InfoFields
- allGroups() : Tp::KeyFile
- allKeys() : Tp::KeyFile
- allKnownContacts() : Tp::ContactManager
- allKnownContactsChanged() : Tp::ContactManager
- allKnownGroups() : Tp::ContactManager
- allowedPresenceStatuses() : Tp::Connection
- allowedProperties() : Tp::RequestableChannelClassSpec
- allowOtherPresences() : Tp::Profile
- allowsProperty() : Tp::RequestableChannelClassSpec
- allProperties() : Tp::ChannelClassSpec
- allTokens() : Tp::AbstractClientHandler::Capabilities
- altitude() : Tp::ContactLocation
- anonymityInterface() : Tp::Channel , Tp::Connection
- append() : Tp::ReferencedHandles
- approverChannelFilter() : Tp::AbstractClientApprover
- approverFilter() : Tp::AbstractClientApprover
- area() : Tp::ContactLocation
- argumentAt() : Tp::MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- at() : Tp::ReferencedHandles
- attributes() : Tp::PendingContactAttributes
- audioCallAccountsSet() : Tp::AccountManager
- authorizePresencePublication() : Tp::Contact , Tp::ContactManager
- automaticPresence : Tp::Account
- automaticPresenceChanged() : Tp::Account
- available() : Tp::Presence
- availableSearchKeys() : Tp::ContactSearchChannel
- availableSocketTypes() : Tp::FileTransferChannel
- avatar : Tp::Account
- avatarChanged() : Tp::Account
- avatarData() : Tp::Contact
- AvatarData() : Tp::AvatarData
- avatarDataChanged() : Tp::Contact
- avatarInterface() : Tp::Account
- avatarsInterface() : Tp::Connection
- avatarToken() : Tp::Contact
- avatarTokenChanged() : Tp::Contact
- awaitingLocalAnswer() : Tp::StreamedMediaChannel
- awaitingRemoteAnswer() : Tp::StreamedMediaChannel
- away() : Tp::Presence